div#navigation {
	/*background:				url(/images/suckerfish.png) 0px 0px no-repeat;*/
	    margin: 0 auto;
	height:					38px;
	width:					1080px;
	margin: 				 0 auto;
	background-color: #317080;
	border: 10px solid rgba(255, 255, 255, 0.58);
    border-bottom: 20px solid rgba(255, 255, 255, 0.58);
}

ul#suckerfish2 {
	height: 				38px;
	width: 					1100px;
	z-index:				1000;
	clear:both;

}

ul#suckerfish2 li {
	display: 				none;
	float:					left;
	position:				relative;
	z-index:				1000;
	width:180px;
}


ul#suckerfish2 li#suckerfish2_menu_0,
ul#suckerfish2 li#suckerfish2_menu_1,
ul#suckerfish2 li#suckerfish2_menu_2,
ul#suckerfish2 li#suckerfish2_menu_3,
ul#suckerfish2 li#suckerfish2_menu_4,
ul#suckerfish2 li#suckerfish2_menu_5,
ul#suckerfish2 li#suckerfish2_menu_0 li,
ul#suckerfish2 li#suckerfish2_menu_1 li,
ul#suckerfish2 li#suckerfish2_menu_2 li,
ul#suckerfish2 li#suckerfish2_menu_3 li,
ul#suckerfish2 li#suckerfish2_menu_4 li,
ul#suckerfish2 li#suckerfish2_menu_5 li {
	display:				block;
}

ul#suckerfish2 li a {
	color:					#333;
	display:				inline-block;
	float:					left;
	font-size:				12px;
	font-weight: 			bold;
	height: 				38px;
	text-decoration:		none;
	line-height: 38px;
	text-align: center;
	color:#fff;
	border-right: 1px solid #e0e0e0;
	width: 100%;
}
ul#suckerfish2 #suckerfish2_menu_5 a{
	border: none;
}
ul#suckerfish2 li a:hover {
	background-color: #2e5058;
}
.sfhover {
	z-index:				1000 !important;
}

.sfhover ul {
	z-index:				1001 !important;
}

.sfhover ul ul {
	z-index:				1002 !important;
}

body.section_1 #suckerfish2_menu_0 a,
body.section_3 #suckerfish2_menu_1 a,
body.section_4 #suckerfish2_menu_2 a,
body.section_5 #suckerfish2_menu_3 a,
body.section_6 #suckerfish2_menu_4 a,
body.section_7 #suckerfish2_menu_5 a,


/* widths */
/*
ul#suckerfish2 li#suckerfish2_menu_0 a { width: 104px; }
ul#suckerfish2 li#suckerfish2_menu_1 a { width: 173px; }
ul#suckerfish2 li#suckerfish2_menu_2 a { width: 151px; }
ul#suckerfish2 li#suckerfish2_menu_3 a { width: 196px; }
ul#suckerfish2 li#suckerfish2_menu_4 a { width: 164px; }
ul#suckerfish2 li#suckerfish2_menu_5 a { width: 132px; }
*/
/* active states */

ul#suckerfish2 li#suckerfish2_menu_0.suckerfish_active,
ul#suckerfish2 li#suckerfish2_menu_0.suckerfish_current {
	background-color: #304f56;
}
ul#suckerfish2 li#suckerfish2_menu_1.suckerfish_active,
ul#suckerfish2 li#suckerfish2_menu_1.suckerfish_current {
	background-color: #304f56;
	border-left: 1px solid #e0e0e0;
}
ul#suckerfish2 li#suckerfish2_menu_2.suckerfish_active,
ul#suckerfish2 li#suckerfish2_menu_2.suckerfish_current {
	background-color: #304f56;
	border-left: 1px solid #e0e0e0;
}
ul#suckerfish2 li#suckerfish2_menu_3.suckerfish_active,
ul#suckerfish2 li#suckerfish2_menu_3.suckerfish_current {
	background-color: #304f56;
	border-left: 1px solid #e0e0e0;
}
ul#suckerfish2 li#suckerfish2_menu_4.suckerfish_active,
ul#suckerfish2 li#suckerfish2_menu_4.suckerfish_current {
	background-color: #304f56;
	border-left: 1px solid #e0e0e0;
}

ul#suckerfish2 li#suckerfish2_menu_5.suckerfish_active,
ul#suckerfish2 li#suckerfish2_menu_5.suckerfish_current {
	background-color: #304f56;
	
}

/*

/* Second Level */
ul#suckerfish2 li ul {
	display: 				none;
	height: 				auto;
	left:					0px;
	list-style:				none;
	margin:				    38px 0px 0px 0px;
	position:				absolute;
	width: 					215px;
	z-index:				1001;
	/*background: 			transparent url('/images/interface/subnav_marker_bottom.png') 0px bottom no-repeat;
	padding-bottom:			10px;*/
}

ul#suckerfish2 li:hover ul, 
#suckerfish2 li.sfhover ul {
	display:				block;
	position:				absolute;
	z-index:				1001;
}
ul#suckerfish2 li:hover ul li a, 
#suckerfish2 li.sfhover ul li a {
	background:				none !important;
	width: 					180px !important;
}

ul#suckerfish2 li ul li.suckerfish_final, ul#suckerfish2 li ul li.suckerfish_onlychild {
	border-bottom-style:	solid;
}

ul#suckerfish2 li ul li {
	height: 				auto;
	width: 					210px;
	z-index:				1001;
	/*background:				#D98D28;*/
	background:				transparent url('/images/interface/subnav_marker.png') top left no-repeat;
	border:					1px solid #c2c1c1;
	border-top:				none;
	border-bottom-style:	dotted;
	padding:				0px;
}


ul#suckerfish2 ul li a:hover, ul#suckerfish2 ul li a:active, ul#suckerfish2 ul li a:focus {
	text-decoration:		underline;
}


ul#suckerfish2 li ul li:hover a {
}

ul#suckerfish2 li ul li a,
ul#suckerfish2 li:hover ul li a,
ul#suckerfish2 li.sfhover ul li a  {
	color:					#333;
	font-size:				13px;
	font-weight: 			normal;
	height:					auto;
	padding:				10px 10px 9px 30px;
	text-indent:			0;
	width:					170px !important;
	z-index:				1001;
}

ul#suckerfish2 li ul li:hover a
{
	/*background: 			#338d7e;*/
	/*background:			url(/images/navigation/item-hover-bottom.gif) bottom left no-repeat !important;*/
}


/* Third Level */

ul#suckerfish2 ul.suckerfish_level2 {
	display: 				none;	
}


ul#suckerfish2 li ul li ul {
	display:				none;
/*	left:					-9999px;*/
	list-style:				none;
	margin:					-6px 0 0 174px;
	padding:				6px 0 0 0;
	position:				absolute;
	width:					180px;
	z-index:				1001;
}

ul#suckerfish2 li ul li ul li {
	height: 				auto;
	width: 					174px;
	z-index:				1001;
}

ul#suckerfish2 li ul li ul li a,
ul#suckerfish2 li ul li.sfhover li a,
ul#suckerfish2 li ul li:hover li a {
	color:					#333;
	font-weight: 			normal;
	height:					auto;
	padding: 				6px 10px;
	width:					180px;
	z-index:				1001;
}

ul#suckerfish2 li ul li ul li a:hover,
ul#suckerfish2 li ul li.sfhover ul li a:hover {
	background: 			#338d7e;
}

ul#suckerfish2 li ul li ul li.suckerfish_onlychild a,
ul#suckerfish2 li ul li ul li.suckerfish_final a {
	padding-bottom:			12px;
}

ul#suckerfish2 li ul li ul li.suckerfish_onlychild a:hover,
ul#suckerfish2 li ul li ul li.suckerfish_final a:hover {
}


ul#suckerfish2 li:hover ul ul, 
ul#suckerfish2 li:hover ul ul ul, 
ul#suckerfish2 li.sfhover ul ul, 
ul#suckerfish2 li.sfhover ul ul ul {
	display: 				none;
}

ul#suckerfish2 li li:hover ul, 
ul#suckerfish2 li li.sfhover ul {
	display: 				block;
}
